Calculate Forum

Optional support for ibus for qtgui and plasma-desktop (as well as other packages require it)

Hi!

I noted that since Plasma 5.18, one of the most noted features is the emoji-picker, which is activated using Meta+dot. However, to make it work, both packages qtgui and plasma-desktop should be compiled and installed with the USE=ibus enabled.
So I think that optionally both packages may be available as binaries with that option enabled (beside the without ibus ones to let the user to choose between xim and ibus).

Thanks in advance.

© 2007-2020 Calculate Ltd.
Mastodon Mastodon